{
	"extends": "./tsconfig.json",
	"compilerOptions": {
		"incremental": false,
		"types": ["node"],
		"rootDir": "src/resources",
		"outDir": "dist/resources",
		"declaration": false,
		"declarationMap": false,
		"sourceMap": false,
		"tsBuildInfoFile": "dist/.tsbuildinfo/tsconfig.resources.tsbuildinfo",
		"allowJs": true,
		"checkJs": false
	},
	"include": ["src/resources/**/*.ts"],
	"exclude": [
		"src/resources/**/tests/**",
		"src/resources/**/*.test.ts",
		"src/resources/**/*.test.mts",
		"src/resources/**/templates/*.ts"
	]
}
